/********************************* Menu Styles Starts ************************************************/
@import url('menu.css');
/********************************* Menu Styles Ends **************************************************/
body {
	margin:0px 0px 0px 0px;
	background:url(../images/body-bg-s.gif) repeat-x 0 0 #ffffff;
	overflow-y:scroll;
	*overflow-y:none;
}
@font-face {
    font-family: 'zurich_lt_btlight';
    src: url('../fonts/zurchl-webfont.eot');
    src: url('../fonts/zurchl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zurchl-webfont.woff') format('woff'),
         url('../fonts/zurchl-webfont.ttf') format('truetype'),
         url('../fonts/zurchl-webfont.svg#zurich_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'zurich_cn_btbold';
    src: url('../fonts/zurchbc-webfont.eot');
    src: url('../fonts/zurchbc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zurchbc-webfont.woff') format('woff'),
         url('../fonts/zurchbc-webfont.ttf') format('truetype'),
         url('../fonts/zurchbc-webfont.svg#zurich_cn_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'daxwideregular';
    src: url('../fonts/daxwidebold-webfont.eot');
    src: url('../fonts/daxwidebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/daxwidebold-webfont.woff') format('woff'),
         url('../fonts/daxwidebold-webfont.ttf') format('truetype'),
         url('../fonts/daxwidebold-webfont.svg#daxwideregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'daxlight';
    src: url('../fonts/dax_light-webfont.eot');
    src: url('../fonts/dax_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dax_light-webfont.woff') format('woff'),
         url('../fonts/dax_light-webfont.ttf') format('truetype'),
         url('../fonts/dax_light-webfont.svg#daxlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'zurich_cn_btregular';
    src: url('../fonts/zurchc-webfont.eot');
    src: url('../fonts/zurchc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/zurchc-webfont.woff') format('woff'),
         url('../fonts/zurchc-webfont.ttf') format('truetype'),
         url('../fonts/zurchc-webfont.svg#zurich_cn_btregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.table-height {
	height:100%;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:12px 0px;
	padding:0px;
}
ul, ol {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}
.hr {
	height:8px;
	border-bottom:1px solid #4d91bb;
}
.videoBorder {
	border:8px solid #4d91bb;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/************************************* Admin Styles ********************************************************/
.Admintext {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	padding:10px 30px 30px 15px;
	text-decoration:none;
	text-align:justify;
}
.Admintext a {
	color:#262323;
	text-decoration:underline;
}
.Admintext a:hover {
	color:#000000;
	text-decoration:none;
}
.AdmintextBold {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdmintextBold a {
	color:#262323;
	text-decoration:underline;
}
.AdmintextBold a:hover {
	color:#000000;
	text-decoration:none;
}
.Adminborder {
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.AdminHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.AdminHead a {
	color:#ffffff;
	text-decoration:underline;
}
.AdminHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.AdminNormal {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdminNormal a {
	color:#262323;
	text-decoration:underline;
}
.AdminNormal a:hover {
	color:#000000;
	text-decoration:none;
}
.AdminFormlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.Admintxtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.AdmindropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.AdmintextArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.AdminButton {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Home Page Styles ********************************************************/
.appointments {
	font:normal 22px 'zurich_cn_btbold';
	color:#495b69;
	padding:65px 0px 0px 15px;
	text-decoration:none;
}
.appointments a {
	color:#495b69;
	text-decoration:none;
}
.appointments a:hover {
	text-decoration:none;
	color:#495b69;
}
.appointments p {
	font:normal 19px 'zurich_lt_btlight';
	padding-left:12px;
	text-decoration:none;
	color:#495b69;
	margin:0px;
}
.appointments span {
	font:normal 22px 'zurich_cn_btbold';
	color:#495b69;
	padding:0px 0px 0px 12px;
	text-decoration:none;
}
.appointments span a {
	color:#495b69;
	text-decoration:none;
}
.appointments span a:hover {
	text-decoration:none;
	color:#d35904;
}
.appointments div {
	font:normal 20px 'zurich_cn_btbold';
	color:#d35904;
	padding:0px 0px 0px 12px;
	text-decoration:none;
}
.appointments div a {
	color:#d35904;
	text-decoration:none;
}
.appointments div a:hover {
	text-decoration:none;
	color:#d35904;
}
.hours {
	font:normal 16px 'zurich_cn_btbold';
	color:#ffffff;
	padding:26px 0px 0px 40px;
	text-decoration:none;
}
.hours a {
	color:#ffffff;
	text-decoration:none;
}
.hours a:hover {
	color:#ffffff;
	text-decoration:none;
}
.L-information {
	font:normal 21px 'zurich_cn_btbold';
	color:#ffffff;
	padding:26px 0px 0px 50px;
	text-decoration:none;
}
.L-information a {
	color:#ffffff;
	text-decoration:none;
}
.L-information a:hover {
	color:#ffffff;
	text-decoration:none;
}
.leftMenu {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	padding:2px 10px 0px 10px;
	text-decoration:none;
	text-align:left;
}
.leftMenu a {
	color:#707070;
	text-decoration:underline;
}
.leftMenu a:hover {
	color:#004e96;
	text-decoration:underline;
}
.leftMenu ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.leftMenu ul li {
	padding-bottom:8px;
	background: url(../images/bullet-tm.gif) no-repeat 15px 11px;
	padding:6px 0px 0 30px;
	list-style:none;
}
.leftMenu ul li ul {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 20px;
	list-style:circle;
}
.leftMenu ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:circle;
}
.leftMenu ul li ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:square;
}
.leftMenu ul li:last-child {
	padding-bottom:8px;
}
/************************************* Sub Page Styles ********************************************************/
.navigation {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#878787;
	text-decoration:none;
	padding:0px 0px 0px 15px;
}
.navigation a {
	font-weight:normal;
	color:#878787;
	text-decoration:underline;
}
.navigation a:hover {
	font-weight:normal;
	color:#044670;
	text-decoration:underline;
}
.textMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	padding:2px 30px 30px 15px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	color:#707070;
	text-decoration:underline;
}
.textMain a:hover {
	color:#004e96;
	text-decoration:underline;
}
.textMain ul, textMain ol {
	padding:0px;
	margin:0px;
	list-style:none;
}
.textMain ul li {
	padding-bottom:8px;
	background: url(../images/bullet-tm.gif) no-repeat 15px 11px;
	padding:6px 0px 0 30px;
	list-style:none;
}
.textMain ul li ul {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 20px;
	list-style:circle;
}
.textMain ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:circle;
}
.textMain ul li ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:square;
}
.textMain ul li:last-child {
	padding-bottom:8px;
}
.textMain ol li {
	padding-bottom:8px;
}
.textMain ol li:last-child {
	padding-bottom:8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom:0px;
	margin:8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom:0px;
}
.textMainBold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	color:#707070;
	text-decoration:underline;
}
.textMainBold a:hover {
	color:#004e96;
	text-decoration:underline;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	text-decoration:none;
}
.textNormal a {
	color:#707070;
	text-decoration:underline;
}
.textNormal a:hover {
	color:#2b7b6e;
	text-decoration:underline;
}
.textbold {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	text-decoration:none;
}
.hours-sub {
	font:normal 16px 'zurich_cn_btregular';
	color:#539dca;
	padding:34px 0px 0px 25px;
	text-decoration:none;
}
.hours-sub a {
	color:#539dca;
	text-decoration:none;
}
.hours-sub a:hover {
	color:#539dca;
	text-decoration:none;
}
.parking-sub {
	font:normal 16px 'zurich_cn_btregular';
	color:#539dca;
	padding:13px 0px 0px 25px;
	text-decoration:none;
}
.parking-sub a {
	color:#539dca;
	text-decoration:none;
}
.parking-sub a:hover {
	color:#539dca;
	text-decoration:none;
}
.Quick-links {
	font:normal 16px 'zurich_cn_btregular';
	color:#686868;
	width:230px;
	height:37px;
	text-decoration:none;
}
.Quick-links a {
	color:#686868;
	width:196px;
	height:27px;
	display:block;
	padding:10px 0 0 34px;
	text-decoration:none;
}
.Quick-links a:hover {
	color:#ffffff;
	width:206px;
	height:27px;
	display:block;
	padding:10px 0 0 24px;
	background:url(../images/quick-links-on.jpg) no-repeat left top;
	text-decoration:none;
}
.Quick-links-active {
	font:normal 16px 'zurich_cn_btregular';
	color:#686868;
	width:230px;
	height:37px;
	text-decoration:none;
}
.Quick-links-active a {
	color:#ffffff;
	width:206px;
	height:27px;
	display:block;
	padding:10px 0 0 24px;
	background:url(../images/quick-links-on.jpg) no-repeat left top;
	text-decoration:none;
}
.Quick-links-active a a:hover {
	color:#ffffff;
	width:206px;
	height:27px;
	display:block;
	padding:10px 0 0 24px;
	background:url(../images/quick-links-on.jpg) no-repeat left top;
	text-decoration:none;
}
.PDFtext {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
/************************************* Sub Page Headings Starts ********************************************************/
.MainHeading h1 {
	font:bold 28px 'zurich_lt_btlight';
	padding:5px 0px 0px 15px;
	color:#607c8c;
	text-decoration:none;
	margin:0px;
}
.SubHeading {
	font:bold 24px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#da8603;
	padding:0px 0px 10px 0px;
	text-decoration:none;
}
.SubHeading a {
	color:#da8603;
	text-decoration:underline;
}
.SubHeading a:hover {
	color:#77d0f3;
	text-decoration:underline;
}
.Section-Title {
	font:bold 15px Verdana, Arial, Helvetica, sans-serif;
	color:#4e93bd;
	text-decoration:none;
}
.Section-Title a {
	color:#4e93bd;
	text-decoration:underline;
}
.Section-Title a:hover {
	color:#74affa;
	text-decoration:underline;
}
.Section-Title-sub {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#627e8e;
	text-decoration:none;
}
.Section-Title-sub a {
	color:#627e8e;
	text-decoration:underline;
}
.Section-Title-sub a:hover {
	color:#4e93bd;
	text-decoration:underline;
}

/************************************* Form Styles ********************************************************/
.tableborder {
	border:1px solid #4d91bb;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.formHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#4d91bb;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.formHead a {
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #4d91bb;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #4d91bb;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.textArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #4d91bb;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background:#4d91bb;
	text-decoration:none;
	border:1px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Footer Styles ********************************************************/
.footer {
	font:normal 13px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#666666;
}
.footer a {
	text-decoration:none;
	color:#666666;
}
.footer a:hover {
	text-decoration:underline;
	color:#666666;
}
.CopyrightText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration:none;
	padding-top:4px;
}
.CopyrightText a {
	text-decoration:none;
	color:#666666;
}
.CopyrightText a:hover {
	text-decoration:underline;
	color:#666666;
}
/************************************* Intractivity Styles ********************************************************/
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:966px;
	height:456px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:966px;
	height:456px;
	padding:0px;
	margin:0px;
}
.intratext {
	font:normal 28px 'daxwideregular';
	color:#5585a3;
	padding:75px 60px 0px 580px;
	text-decoration:none;
	text-align:left;
}
.intratext a {
	color:#5585a3;
	text-decoration:none;
}
.intratext a:hover {
	text-decoration:none;
	color:#5585a3;
}
.intra-yellow {
	font:normal 34px 'daxlight';
	color: #da8603;
	padding:5px 60px 0px 580px;
	text-decoration: none;
	text-align:left;
}
.intra-yellow a {
	color: #da8603;
	text-decoration:none;
}
.intra-yellow a:hover {
	color: #da8603;
	text-decoration:none;
}
.intratext-decription {
	font:normal 14px/18px 'zurich_lt_btlight';
	color:#444f51;
	padding:5px 60px 0px 580px;
	text-decoration:none;
	text-align:left;
}
.intratext-decription a {
	color:#444f51;
	text-decoration:underline;
}
.intratext-decription a:hover {
	text-decoration:none;
	color:#5585a3;
}
/************************************* Custom Styles ********************************************************/
